{
  "cxxNamespace": ["jecnaapi"],
  "ios": {
    "iosModuleName": "Jecnaapi"
  },
  "android": {
    "androidNamespace": ["jecnaapi"],
    "androidCxxLibName": "jecnaapi"
  },
  "autolinking": {
    "Jecnaapi": {
      "ios": {
        "language": "swift",
        "implementationClassName": "Jecnaapi"
      },
      "android": {
        "language": "kotlin",
        "implementationClassName": "Jecnaapi"
      }
    }
  },
  "ignorePaths": ["node_modules"]
}
